@media (max-width:480px){
.from-blog .blog-section .blog-desc {width:100%; padding: 11px 0 0 0px; float: right;}
.from-blog .blog-section .blog-img{width:100%; float:left; height:auto;}
.from-blog .blog-section .blog-img img{max-width:100%; width:100%; height:auto;}
.from-blog .blog-section .blog-desc p {padding: 5px 0 0 0;}
.main-logo {padding: 10px 0 10px 0px; text-align: left !important; float: left; width:130px!important;}
.cart-right {top:-81px !important; padding:0px 28px 0 0;}
/*.banner #myCarousel .banner-slider h2{ font-size:38px;}*/
.cntc-address .add p{width:100%; padding:0 0 0 33px;}
section#woocommerce_product_categories-2 h2{ font-size:20px;}
.shipping-box, .billing-box {float: left; width: 100%; max-width: 100%; margin-bottom:25px;}
.shipping-box h2, .billing-box h2{ font-size:20px;}
.woocommerce ul.order_details li{border-right:0px dashed #d3ced2; border-bottom:1px dashed #d3ced2; margin-bottom:15px; width:100%;}
 
}

@media (min-width:481px) and (max-width:575px) {
.from-blog .blog-section .blog-desc {width:100%; padding:0px 0 0 0px; float: right;}
.from-blog .blog-section .blog-img{width:30%; float:left;}
.from-blog .blog-section .blog-img img{max-width:100%;}
.shipping-box h2, .billing-box h2{font-size:26px;}
.woocommerce ul.order_details li{border-right:0px dashed #d3ced2; border-bottom:1px dashed #d3ced2; margin-bottom:15px; width:47%;}
}



@media (max-width:575px){
.wc-tabs-wrapper ul.tabs.wc-tabs {white-space: nowrap; overflow: scroll!important;}
ul.wc_payment_methods li.payment_method_paypal label{padding:15px 0 0 18px; margin:0px; line-height:normal; display:inline-block; width:100%;}
ul.wc_payment_methods li.payment_method_paypal label img{ float:left; margin:0 10px 0 0!important}
.cms-details .cart-collaterals .woocommerce-shipping-calculator section.shipping-calculator-form p label{width:100%;}
.cms-details .cart-collaterals .woocommerce-shipping-calculator section.shipping-calculator-form p select{width:100%;}
.cms-details .cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-form p span{width:100%;}
.featured h2 {font-size: 24px; font-weight: bold;}
.banner #myCarousel .banner-slider p { padding:10px 20px !important;}
footer .rights-reserved p{text-align:center; padding:12px 0 0 0;}
footer .foote-social-section {text-align: center; padding: 15px 0 20px 0;}
footer .getin-touch h5{padding:0px 0 23px 0px !important;}
.world-class{ height:auto; text-align:center;}
.world-class a{ float:none; display:inline-block; margin:0px auto; width:150px; margin-bottom:25px; text-align:center; margin-top:20px;}
.world-class big {font-size:18px!important;}
.welcome-section h2 {font-size:35px; line-height: 18px;}
.welcome-section h1 {font-size:45px !important;}
/*.welcome-section h1:before {top:0 !important;}*/
.top-left-section ul li {padding:5px 0px 0px 0; margin: 0px; display:inline-block;  text-align: center;}
.main-logo {padding: 10px 0 10px 0px; text-align: left !important; float: left; width: 190px;}
.search-section {width: 100%;}
.cart-right {float: right; margin:25px 0 0 0;  position: absolute;  right: 0px; top:-90px;}
.cms-details .woocommerce-form-login p.form-row.form-row-first, .cms-details .woocommerce-form-login p.form-row.form-row-last, 
.cms-details .woocommerce-form-coupon p.form-row.form-row-first, .cms-details .woocommerce-form-coupon p.form-row.form-row-last{width:100%; padding:0px;}
.cms-details .woocommerce-form-coupon p{padding-bottom:10px;}
.checkout.woocommerce-checkout h3#order_review_heading{ padding-bottom:10px;}
div#tab-description {padding: 0px 22px 22px 22px; overflow-x: scroll;}
section#owl_carousel_demo4 h2 {padding: 0 0 23px 0px; margin: 0px 0 22px 12px; font-size:22px;}
.banner #myCarousel .banner-slider ul {margin: 11px 0 0 35px !important;}

}




@media (min-width:576px) and (max-width:767px) {
.woocommerce ul.order_details li{border-right:0px dashed #d3ced2; border-bottom:1px dashed #d3ced2; margin-bottom:15px; width:47%;}
/*.banner #myCarousel .banner-slider p { padding:10px 20px !important;}*/
.from-blog .blog-section .blog-desc {width:100%; padding:11px 0 0 0px; float: right;}
.from-blog .blog-section .blog-img{width:30%; float:left;}
.from-blog .blog-section .blog-img img{max-width:100%;}
.world-class a {margin: 21px 32% 0 0; display: block; text-align: center;}
.top-left-section ul li a{ font-size:13px;}
.top-left-section ul li { padding:7px 0px 7px 0}
.search-section {width: 323px;}
.cart-right {margin: 15px 0 0 0px; position: relative;}
.our-categories {min-height: 222px;}
}
 

@media (max-width:767px) {


.cms-details .woocommerce-message {border-top:#009590 solid 8px; font-size:15px; color:#2a2b2e; padding:25px 8px 27px 8px;}
.cms-details .woocommerce-message a {float: left!important; margin: 0px 8px 0 0; display: block; width: auto;}
.blog-list .meta-box {line-height: 24px;}
.cms-details .cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-form p{margin:0px;}
.cms-details .cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-form p.button-row{margin:10px 0 0 0px !important;}
form.checkout.woocommerce-checkout #add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{ margin-bottom:25px;}
.biling-details label{ width:auto;}
.pagination{ margin-bottom:20px;}
.woocommerce img, .woocommerce-page img{ border:solid #CCC 1px;}
.woo-mini-cart{ right:10px;}
.featured {margin: 50px 0 42px 0;}
.welcome-section {padding: 55px 0 0 0;}
.post-details p, .blog-right p {word-break: break-all; font-size:14px; padding:15px 0 0 0;}
.author-title {width: 100%; float: none; font-size: 14px;}
.date {font-size: 14px;}
.post-category {padding-bottom: 0px; font-size: 14px;}
.blog-list li {padding: 10px;}
h2.widget-title{ font-size:20px;}
.green-bg{margin-top: 5px;}
.addresses {padding-top: 0;}
.categories-product a.category-products{display:block;}
.hero-banner{ background-position:57% top !important}
.cart-collaterals .container{ padding-left:0px; padding-right:0px;}
.order-total td:before{ color:#FFF; position:relative; top:20px;}
.banner #myCarousel .carousel-caption{ padding-top:0px;}
.banner #myCarousel .banner-slider ul {padding: 0px; margin: 11px 0 0 50px;}
.banner #myCarousel .banner-slider ul li{color:#fff; line-height:22px; font-size:14px;}
.banner #myCarousel .carousel-inner .carousel-item:before{position:absolute; width:100%; height:100%; background:rgba(0, 0, 0, 0.6); content:''; }
.banner #myCarousel .carousel-inner .carousel-item.active:before{position:absolute; width:100%; height:100%; background:rgba(0, 0, 0, 0.6); content:'';}
.banner #myCarousel .carousel-inner .carousel-item{max-height:365px;}
.archive section#woocommerce_product_categories-2{margin:0px 0 40px 0}
.cms-details .coupon input#coupon_code{ width:124px;}
.cms-details .actions .coupon button.button{margin:0px 0 0 8px;}
.cms-details .actions button.button{margin:0px;}
.cms-details .cart-collaterals .cart_totals{margin:0px; width:100%;}
.cms-details .cart-collaterals .woocommerce-shipping-calculator{margin:0px; width:100%;}
.cms-details .cart-collaterals{ margin:0px;}
.wishlist-fragment .wishlist_table.mobile li {margin: 10px 0 0 0;}
.wishlist-fragment .wishlist_table.mobile li .item-wrapper{width: calc(100% - 25%);}
.wishlist-fragment .wishlist_table.mobile li .additional-info-wrapper .product-remove{ display:block;     float: right; margin: 0 0 0 10px;}
.wishlist-fragment .wishlist_table.mobile li .additional-info-wrapper .product-add-to-cart{ float:left;}
.wishlist-fragment .wishlist_table.mobile li
.additional-info-wrapper {position: absolute; background: #fff; float: right; padding: 5px 10px; top: 0; border: solid #f1efef 0px; right: 0; padding:0px; }
.wishlist-fragment .wishlist_table.mobile li
.additional-info-wrapper .product-add-to-cart a{font-size:10px; padding:6px !important; font-weight:200; background:#009590;}
.product_meta {padding: 17px 0 20px 0;}
.hero-banner .about-us-banner h1{ font-size:28px; width:100%;}
/*.navigation-section .col-md-2{ background:red; width:auto; float:left;}	
.navigation-section .col-md-10{background:green; width:auto; float:right;     -ms-flex:100%; flex:100%; max-width:100%;}
*/
.welcome-section a {padding: 0px 0 0 33px; margin:25px 0 50px 0;}
.our-category h2 {padding: 0px 30px; margin: 0; display: table-cell; vertical-align: middle;}
.our-category{ display:table; vertical-align:middle; margin:0 0 20px 0;}
.main-logo a img{max-width:100%;}
.top-left-section ul{ text-align:center; }
/*.welcome-section h1:before {position: absolute; right: 0; top: -63px; width: 90px; height: 90px; background: url(../images/tech-icon.png) no-repeat center top;
    content: '';  z-index: -1;   background-size: 100%;}*/
.welcome-section h1 {padding: 12px 0 55px 0; margin: 0px; font-size: 50px;}
footer .rights-reserved p{ padding:33px 0 37px 0px}
.business-idea-section {padding:35px 15px 41px 15px; margin:0px 0 30px 0;}
footer .subscribe-section{padding:0px;}	
footer .quick-link {padding: 0px 0 50px 0px;}
footer .getin-touch h5{padding:35px 0 23px 0px;}
footer .subscribe-section h5{ padding:25px 0 14px 0;}
footer .quick-link h5 {padding: 35px 0 23px 0;}
footer .subscribe-section form {padding: 0px; margin: 13px 0 30px 0;}
.world-class {background-size: cover; margin:70px 0 55px 0;}
.world-class big {padding: 30px 0 0px 0px; width: 100%; line-height: normal;   text-align: center; clear:both; font-size:20px;}
footer .subscribe-section form input{ width:100%;}
footer .foote-social-section ul{ padding:0px;}
.top-right-section{text-align:center;}
.top-right-section ul{ padding:0px;}
.top-right-section ul li {padding:4px 10px 5px 10px;}

.main-logo {padding:10px 0 10px 0px; text-align: center;}
.banner #myCarousel .carousel-inner .carousel-item {background-position:75% center!important; background-size:cover !important}
.banner #myCarousel .carousel-inner .carousel-item.active {background-position:75% center!important; background-size:cover !important}
.banner #myCarousel .banner-slider h2{margin:0px !important; text-align:center; padding:0px 10px; color:#FFF; font-size:28px;}
.banner #myCarousel .banner-slider h2 br{ display:none;}
.banner #myCarousel .banner-slider p{margin:0px !important; text-align:center; padding:0px 5%!important; width:100%; color:#FFF;}
.banner #myCarousel .banner-slider a {margin:20px auto 0px auto !important; padding: 0px; background:#009591;}
.banner #myCarousel .banner-slider {top:12%;}
.search-section{margin:18px 0 20px 0;}
.sticky {position:relative;  transition: ease-in-out 0.2s all;  -webkit-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);
    -moz-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);
    box-shadow: -1px 1px 4px -1px rgba(219,219,219,1); width:100%; top:0px; z-index:9;}
.related-section .price-section h6{ padding:24px 10px 12px 10px}
.feature-section .price-section h6{ padding:24px 10px 12px 10px}
}

@media (min-width:768px) and (max-width:991px) {

	
.wishlist-fragment table.shop_table td.product-add-to-cart a {margin: 5px 0 4px 0 !important;}
.cms-details .woocommerce-message {font-size: 18px;}
.top-right-section ul li {padding: 0px 6px 0px 0px; margin: 0px;}
.top-right-section ul li:first-child:before {right: -2px; top:5px; content: '';}
.top-right-section ul {padding: 8px 0 0 1px; margin: 0px;}
.banner #myCarousel .carousel-inner .carousel-item:before{position:absolute; width:100%; height:100%; background:rgba(0, 0, 0, 0.6); content:'';}
.banner #myCarousel .carousel-inner .carousel-item.active:before{position:absolute; width:100%; height:100%; background:rgba(0, 0, 0, 0.6); content:'';}
.banner #myCarousel .carousel-inner .carousel-item {background-position:75% center!important; background-size:cover !important}
.banner #myCarousel .carousel-inner .carousel-item.active {background-position:75% center!important; background-size:cover !important}
.cms-details .cart-collaterals .woocommerce-shipping-calculator section.shipping-calculator-form p label{ padding:0 0 0 5px; font-size:13px; }
.cms-details .cart-collaterals .woocommerce-shipping-calculator section.shipping-calculator-form p label span{margin-right: 6px; font-size:14px;}
.wishlist-fragment .wishlist_table.mobile li{margin:0px 0 20px 0;}
.wishlist-fragment .wishlist_table.mobile li .item-wrapper{width: calc(100% - 25%);}
.wishlist-fragment .wishlist_table.mobile li .additional-info-wrapper .product-remove{ display:block;     float: right; margin: 0 0 0 10px;}
.wishlist-fragment .wishlist_table.mobile li
.additional-info-wrapper {position: absolute; background: #fff; float: right; padding: 5px 10px; top: 0; border: solid #f1efef 0px; right: 0; padding:0px; }
.wishlist-fragment .wishlist_table.mobile li .additional-info-wrapper .product-add-to-cart{ float:left;}
.wishlist-fragment .wishlist_table.mobile li
.additional-info-wrapper .product-add-to-cart a{font-size:10px; padding:6px !important; font-weight:200; background:#009590;}
.cart-right {padding: 0px 30px 0 0;}
.summary.entry-summary a.compare.button:before{ left:0px;}
.summary.entry-summary a.compare.button {padding: 0px 0 0 25px;}
.related-section .price-section h6{ padding:24px 10px 12px 10px}
.feature-section .price-section h6{ padding:24px 10px 12px 10px}
footer .subscribe-section form input{ width:100% !important;}
.our-category h2 {padding: 0px 30px; margin: 0; display: table-cell; vertical-align: middle;}
.our-category{ display:table; vertical-align:middle;}
.welcome-section a {padding: 0px 0 0 33px; margin: 57px 0 60px 0;}
.our-category h2 {padding: 0px 3px; font-size: 25px;}
.top-right-section ul {padding: 10px 0 0 0px; margin: 0px;}
.top-left-section ul{padding:10px 0px 10px 0;}
.top-left-section ul li {padding: 7px 11px 0 0;}
.from-blog .blog-section .blog-desc p{ padding:0px 0 0 0;}
.from-blog .blog-section .blog-desc {width:100%; padding:0px; float:right;}
.from-blog .blog-section .blog-img{width:30%; float:left; height:auto;}
.from-blog .blog-section .blog-img img{max-width:100%; width:100%; height:auto;}
footer .subscribe-section{padding:0px; width:182px;}
.business-idea-section {padding:35px 20px 41px 20px; margin:0px 0 15px 0;}
.business-idea-section h5 {padding: 0px 0 20px 0;}
footer .quick-link {padding: 0px 0 35px 0px;}
.world-class {background-size: cover;}
.world-class big {padding: 52px 0 0px 18px; width: 65%; line-height:normal;}
.world-class a { margin-right: 25px;}
footer .subscribe-section form input{ width:100%;}
footer .rights-reserved p{ padding:33px 0 37px 0px;}
footer .foote-social-section ul{ padding:0px;}
.search-section {width: 268px; margin: 35px 0 0 0;}
.main-logo a img{max-width:100%;}
.banner #myCarousel .banner-slider{max-width:1140px; width:100%;}
.banner #myCarousel .banner-slider h2{margin-left:10%; color:#fff;}
.banner #myCarousel .banner-slider p{ margin-left:10%; padding:19px 0 0 0px; color:#fff;}
.banner #myCarousel .banner-slider a{margin-left:10%; background:#009591;}
.sticky {position:relative; transition: ease-in-out 0.2s all;  -webkit-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);
    -moz-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);
    box-shadow: -1px 1px 4px -1px rgba(219,219,219,1); width:100%; top:0px; z-index:9;}
.banner #myCarousel .banner-slider ul {padding: 0px; margin: 11px 0 0 100px;}
.banner #myCarousel .banner-slider ul li{ color:#FFF;}
.cms-details .cart-collaterals table.shop_table.shop_table_responsive tr.order-total th {font-size: 20px; padding: 20px 0 0 10px; margin: 0;}

}


@media (min-width:992px) and (max-width:1200px) {
.wishlist-fragment table.shop_table td.product-add-to-cart a {margin: 5px 0 4px 0 !important;}
.top-right-section ul li {padding: 0px 6px 0px 0px; margin: 0px;}
.top-right-section ul li:first-child:before {right: -2px; top:5px; content: '';}
.top-right-section ul {padding: 8px 0 0 1px; margin: 0px;}


.wishlist-fragment .wishlist_table.mobile li{margin:0px 0 20px 0;}
.wishlist-fragment .wishlist_table.mobile li .item-wrapper{width: calc(100% - 25%);}
.wishlist-fragment .wishlist_table.mobile li .additional-info-wrapper .product-remove{ display:block;     float: right; margin: 0 0 0 10px;}
.wishlist-fragment .wishlist_table.mobile li
.additional-info-wrapper {position: absolute; background: #fff; float: right; padding: 5px 10px; top: 0; border: solid #f1efef 0px; right: 0; padding:0px; }
.wishlist-fragment .wishlist_table.mobile li .additional-info-wrapper .product-add-to-cart{ float:left;}
.wishlist-fragment .wishlist_table.mobile li
.additional-info-wrapper .product-add-to-cart a{font-size:10px; padding:6px !important; font-weight:200; background:#009590;}
.cart-right {padding: 0px 30px 0 0;}
.nav-menu>li>a{padding:22px 4px 22px 18px;}	

}

@media (min-width:992px) and (max-width:1200px) {
.banner #myCarousel .carousel-inner .carousel-item:before{position:absolute; width:100%; height:100%; background:rgba(0, 0, 0, 0.6); content:'';}
.banner #myCarousel .carousel-inner .carousel-item.active:before{position:absolute; width:100%; height:100%; background:rgba(0, 0, 0, 0.6); content:'';}
.banner #myCarousel .carousel-inner .carousel-item {background-position:75% center!important; background-size:cover !important}
.banner #myCarousel .carousel-inner .carousel-item.active {background-position:75% center!important; background-size:cover !important}
	
.cms-details .cart-collaterals .woocommerce-shipping-calculator section.shipping-calculator-form p label{ padding:0 0 0 5px; font-size:13px; }
.cms-details .cart-collaterals .woocommerce-shipping-calculator section.shipping-calculator-form p label span{margin-right: 6px; font-size:14px;}
.summary.entry-summary a.compare.button:before{ left:0px;}
.summary.entry-summary a.compare.button {padding: 0px 0 0 25px;}
.welcome-section a {padding: 0px 0 0 33px; margin: 57px 0 60px 0;}
.banner #myCarousel .banner-slider h2{margin-left:10%; color:#FFF;}
.banner #myCarousel .banner-slider ul{margin-left:12%;}
.banner #myCarousel .banner-slider ul li{color:#FFF;}
.banner #myCarousel .banner-slider p{ margin-left:10%; padding:19px 0 0 0px; color:#FFF;}
.banner #myCarousel .banner-slider a{margin-left:10%; background:#009591;}

.banner #myCarousel .banner-slider{max-width:1140px; width:100%;}
.top-left-section ul li{ padding:7px 3px 8px 0;}
.from-blog .blog-section .blog-desc p{ padding:0px 0 0 0;}
.from-blog .blog-section .blog-desc {width:100%; padding:0px 0 0 0px; float:right;}
.from-blog .blog-section .blog-img{width:30%; float:left; height:auto;}
.from-blog .blog-section .blog-img img{max-width:100%; width:100%; height:auto;}
footer .quick-link {padding: 0px 0 35px 0px;}
.world-class {background-size: cover;}
.world-class big {padding: 52px 0 0px 18px; width: 65%; line-height:normal;}
.world-class a { margin-right: 25px;}
footer .rights-reserved p{ padding:33px 0 37px 0px}
footer .foote-social-section ul{ padding:0px;}
.search-section {width: 392px;}
footer .subscribe-section form input{ width:215px;}
.business-idea-section{ padding:61px 40px 27px 40px;}
.cms-details .cart-collaterals table.shop_table.shop_table_responsive tr.order-total th {font-size: 20px; padding: 20px 0 0 10px; margin: 0;}

}
 
@media (min-width:1201px) and (max-width:1400px) {
.wishlist-fragment table.shop_table td.product-add-to-cart a {margin: 5px 0 4px 0 !important;}
.banner #myCarousel .banner-slider h2{margin-left:18px;}
.banner #myCarousel .banner-slider p{ margin-left:18px; padding:19px 0 0 0px;}
.banner #myCarousel .banner-slider a{margin-left:18px;}
.banner #myCarousel .banner-slider ul{margin-left:36px;} 

.wishlist-fragment .wishlist_table.mobile li{margin:0px 0 20px 0;}
.wishlist-fragment .wishlist_table.mobile li .item-wrapper{width: calc(100% - 25%);}
.wishlist-fragment .wishlist_table.mobile li .additional-info-wrapper .product-remove{ display:block;     float: right; margin: 0 0 0 10px;}
.wishlist-fragment .wishlist_table.mobile li
.additional-info-wrapper {position: absolute; background: #fff; float: right; padding: 5px 10px; top: 0; border: solid #f1efef 0px; right: 0; padding:0px; }
.wishlist-fragment .wishlist_table.mobile li .additional-info-wrapper .product-add-to-cart{ float:left;}
.wishlist-fragment .wishlist_table.mobile li
.additional-info-wrapper .product-add-to-cart a{font-size:10px; padding:6px !important; font-weight:200; background:#009590;}
.cart-right {padding: 0px 30px 0 0;}
}


.wishlist-fragment .wishlist_table.mobile li{margin:0px 0 20px 0;}
.wishlist-fragment .wishlist_table.mobile li .item-wrapper{width: calc(100% - 25%);}
.wishlist-fragment .wishlist_table.mobile li .additional-info-wrapper .product-remove{ display:block;     float: right; margin: 0 0 0 10px;}
.wishlist-fragment .wishlist_table.mobile li
.additional-info-wrapper {position: absolute; background: #fff; float: right; padding: 5px 10px; top: 0; border: solid #f1efef 0px; right: 0; padding:0px; }
.wishlist-fragment .wishlist_table.mobile li .additional-info-wrapper .product-add-to-cart{ float:left;}
.wishlist-fragment .wishlist_table.mobile li
.wishlist_table .product-add-to-cart a.button{ background:#009590!important;}
.wishlist_table .product-add-to-cart a{ background:#009590!important;}

